<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="_WLA01WW">
   <title>IBM High Rate Wireless LAN PC Card Setup</title>
   <version><gd path="/build/data/resolve[@method=OS]">VERSION</gd></version>
   <data>
      <resolve method="OS" default="XP">
         <item id="XP"><data id="VERSION">7.42.0.300</data></item>
         <item id="2K"><data id="VERSION">7.44.11.315</data></item>
      </resolve>
   </data>
   <tpi id="PCCDHRWL">
      <xrelease order="W2K_LT1 W2K_LT2 W2K_LT3 WXP_LT2 WXP_OTHERS">
         <release id="W2K_LT1">
            <device><![CDATA[\PCMCIA\IBM_CORPORATION-IBM_HIGH_RATE_WIRELESS_LAN_PC_CARD-22CA]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME_LT1</gd></title>
            <version><gd path="/build/data/resolve[@method=OS]">VERSION</gd></version>
            <setup>\2K\WLIBM48.INF, *(N_MANUFACTURER,wlibm48_LT1.DeviceDesc)</setup>
            <uninstall>@DEV\2k\WLIBM48.INF, *(N_MANUFACTURER,wlibm48_LT1.DeviceDesc)</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,2K]</os>
         </release>
         <release id="W2K_LT2">
            <device><![CDATA[\PCMCIA\IBM_CORPORATION-IBM_HIGH_RATE_WIRELESS_LAN_PC_CARD-12D4]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME_LT1</gd></title>
            <version><gd path="/build/data/resolve[@method=OS]">VERSION</gd></version>
            <setup>\2k\WLIBM48.INF, *(N_MANUFACTURER,wlibm48_LT2.DeviceDesc)</setup>
            <uninstall>@DEV\2k\WLIBM48.INF, *(N_MANUFACTURER,wlibm48_LT2.DeviceDesc)</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,2K]</os>
         </release>
         <release id="W2K_LT3">
            <device><![CDATA[\PCMCIA\IBM_CORPORATION-IBM_HIGH_RATE_WIRELESS_LAN_PC_CARD-28A3]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME_LT3</gd></title>
            <version><gd path="/build/data/resolve[@method=OS]">VERSION</gd></version>
            <setup>\2k\WLIBM48.INF, *(N_MANUFACTURER,wlibm48_LT3.DeviceDesc)</setup>
            <uninstall>@DEV\2k\WLIBM48.INF, *(N_MANUFACTURER,wlibm48_LT3.DeviceDesc)</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,2K]</os>
         </release>
         <release id="WXP_LT2">
            <device><![CDATA[\PCMCIA\IBM_CORPORATION-IBM_HIGH_RATE_WIRELESS_LAN_PC_CARD-12D4]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME_LT1</gd></title>
            <version><gd path="/build/data/resolve[@method=OS]">VERSION</gd></version>
            <setup>\XP\WLLUC48.INF, *(IBM,wlibm48_LT2.DeviceDesc)</setup>
            <uninstall>@DEV\XP\WLLUC48.INF, *(IBM,wlibm48_LT2.DeviceDesc)</uninstall>
            <os id="9X"></os>
            <os id="NT">[XP,]</os>
         </release>
         <release id="WXP_OTHERS">
            <device><![CDATA[\PCMCIA\IBM_CORPORATION-IBM_HIGH_RATE_WIRELESS_LAN_PC_CARD-22CA,\PCMCIA\IBM_CORPORATION-IBM_HIGH_RATE_WIRELESS_LAN_PC_CARD-28A3]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME_LT1</gd></title>
            <version><gd path="/build/data/resolve[@method=OS]">VERSION</gd></version>
            <setup>\XP\WLLUC48.INF, *(IBM,wlibm48_LT1.DeviceDesc)</setup>
            <uninstall>@DEV\XP\WLLUC48.INF, *(IBM,wlibm48_LT1.DeviceDesc)</uninstall>
            <os id="9X"></os>
            <os id="NT">[XP,]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME_LT1">IBM High Rate Wireless LAN PC Card</data>
               <data id="NAME_LT3">IBM Internal High Rate Wireless LAN PC Card</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
